GujRAMS - Data Services #1067

Postman collection Data
26/07/2024 11:17 AM - Jyoshna Behara

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 07/02/2025 10:19 AM - Redmine Admin
- Project changed from 18 to GujRAMS

20/04/2025
